<?php

if ( $posts == $stars2 )
{
    $query = "INSERT INTO $pmtable ( strTo, strFrom, strSubject, memMessage, strDateRecieved, strTimeRecieved, strEpochTime ) values( '$gfcookie[1]', 'Forum Admin', 'Well Done!', 'Hey, [MAILUSER]![br]Looks like you\'ve got youself 2 stars![br]Keep on posting! :D[br][br]Regards,[br]Forum Admin', '$date', '$time', '$epochtime')";
    mysql_query( $query, $link );
}

if ( $posts == $stars3 )
{
    $query = "INSERT INTO $pmtable ( strTo, strFrom, strSubject, memMessage, strDateRecieved, strTimeRecieved, strEpochTime ) values( '$gfcookie[1]', 'Forum Admin', 'Well Done!', 'Hey, [MAILUSER]![br]Looks like you\'ve got youself 3 stars![br]Keep on posting! :D[br][br]Regards,[br]Forum Admin', '$date', '$time', '$epochtime')";

    mysql_query( $query, $link );
}

if ( $posts == $stars4 )
{
    $query = "INSERT INTO $pmtable
    ( strTo, strFrom, strSubject, memMessage, strDateRecieved, strTimeRecieved, strEpochTime ) values( '$gfcookie[1]', 'Forum Admin', 'Well Done!', 'Hey, [MAILUSER]![br]Looks like you\'ve got youself 4 stars![br]Keep on posting! :D[br][br]Regards,[br]Forum Admin', '$date',     '$time', '$epochtime')";

    mysql_query( $query, $link );
}

if ( $posts == $stars5 )
{
    $query = "INSERT INTO $pmtable ( strTo, strFrom, strSubject, memMessage, strDateRecieved, strTimeRecieved, strEpochTime ) values( '$gfcookie[1]', 'Forum Admin',
    'Well Done!', 'Hey, [MAILUSER]![br]Looks like you\'ve got youself 5 stars![br]Keep on posting! :D[br][br]Regards,[br]Forum Admin', '$date', '$time', '$epochtime')";

    mysql_query( $query, $link );
}

if ( $posts == 1 )
{
    $query = "INSERT INTO $pmtable
    ( strTo, strFrom, strSubject, memMessage, strDateRecieved, strTimeRecieved, strEpochTime ) values( '$gfcookie[1]', 'Forum Admin', 'Well Done!', 'Hey, [MAILUSER]![br]Looks like you\'ve made your first post![br]Keep it up! :D[br][br]Regards,[br]Forum Admin', '$date', '$time', '$epochtime')";

    mysql_query( $query, $link );
}

?>